/* line 19, ../sass/all/base.scss */
.contact {
  padding-top: 80px;
  padding-bottom: 80px;
}

/* line 24, ../sass/all/base.scss */
.no-pd-top {
  padding-top: 0 !important;
}

/* line 28, ../sass/all/base.scss */
.no-pd-bot {
  padding-bottom: 0 !important;
}

@media only screen and (min-width: 1241px) and (max-width: 1499px) {
  /* line 33, ../sass/all/base.scss */
  .contact {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}
@media only screen and (min-width: 1000px) and (max-width: 1240px) {
  /* line 41, ../sass/all/base.scss */
  .contact {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
@media only screen and (max-width: 999px) and (min-width: 710px) {
  /* line 49, ../sass/all/base.scss */
  .contact {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
@media only screen and (max-width: 709px) and (min-width: 120px) {
  /* line 57, ../sass/all/base.scss */
  .contact {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
/* line 3, ../sass/contact.scss */
.contact {
  padding-top: 0;
}

/* line 8, ../sass/contact.scss */
.contact-wr {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

/* line 14, ../sass/contact.scss */
.contact-box {
  width: calc(100% / 2);
  box-sizing: border-box;
}

/* line 19, ../sass/contact.scss */
.contact-box-block {
  margin-top: 30px;
  display: flex;
  flex-direction: column;
}
/* line 24, ../sass/contact.scss */
.contact-box-block:first-child {
  margin-top: 0;
}

/* line 29, ../sass/contact.scss */
.contact-title {
  font-size: 20px;
  display: block;
  font-weight: 600;
  margin-bottom: 10px;
}

/* line 36, ../sass/contact.scss */
.contact-text, .contact-link {
  display: flex;
  align-items: center;
  font-size: 16px;
  margin-top: 10px;
}

/* line 43, ../sass/contact.scss */
.contact-link {
  width: intrinsic;
  /* Safari/WebKit uses a non-standard name */
  width: -moz-max-content;
  /* Firefox/Gecko */
  width: -webkit-max-content;
  /* Chrome */
  width: max-content;
}
/* line 49, ../sass/contact.scss */
.contact-link .icon {
  margin-right: 10px;
}

/* line 54, ../sass/contact.scss */
.contact-map {
  height: 400px;
  width: 100%;
}

@media only screen and (max-width: 1240px) and (min-width: 1000px) {
  /* line 62, ../sass/contact.scss */
  .contact-box:nth-child(3) {
    margin: 0 auto;
    margin-top: 40px;
  }

  /* line 68, ../sass/contact.scss */
  .contact-box-block {
    margin-top: 25px;
  }

  /* line 72, ../sass/contact.scss */
  .contact-title {
    font-size: 18px;
    margin-bottom: 5px;
  }
}
@media only screen and (max-width: 999px) and (min-width: 710px) {
  /* line 81, ../sass/contact.scss */
  .contact-box:nth-child(3) {
    margin: 0 auto;
    margin-top: 40px;
  }

  /* line 87, ../sass/contact.scss */
  .contact-box-block {
    margin-top: 25px;
  }

  /* line 91, ../sass/contact.scss */
  .contact-title {
    font-size: 18px;
    margin-bottom: 5px;
  }
}
@media only screen and (max-width: 709px) and (min-width: 120px) {
  /* line 98, ../sass/contact.scss */
  .contact-box {
    width: 100%;
  }
  /* line 101, ../sass/contact.scss */
  .contact-box:nth-child(1) {
    order: 3;
    margin-top: 40px;
  }
  /* line 106, ../sass/contact.scss */
  .contact-box:nth-child(2) {
    order: 1;
  }
  /* line 110, ../sass/contact.scss */
  .contact-box:nth-child(3) {
    order: 2;
  }
  /* line 114, ../sass/contact.scss */
  .contact-box:nth-child(3) {
    margin: 0 auto;
    margin-top: 40px;
  }

  /* line 120, ../sass/contact.scss */
  .contact-box-block {
    margin-top: 25px;
  }
  /* line 123, ../sass/contact.scss */
  .contact-box-block:first-child {
    margin-top: 15px;
  }

  /* line 128, ../sass/contact.scss */
  .contact-title {
    font-size: 18px;
    margin-bottom: 0px;
  }
}
